$package("itsm.change");
/**  
* @fileOverview 变更任务管理主函数
* @author tan
* @version 1.0
*/  
/**  
* @author tan  
* @constructor 变更任务管理主函数
* @description 变更任务管理主函数
* @since version 1.0  
*/ 
$import("itsm.security.userUtil");
itsm.change.changeTask = function() 
{
	return {
		/**
		 * @description 保存
		 */
		saveEventTask:function(){
			var et=new eventTask($('#changeInfo_eno').val(),'change');
			et.saveEventTask_opt();
		},
		
		/**
		 * @description 新增
		 */
		addEventTask:function(){
			
			var et=new eventTask($('#changeInfo_eno').val(),'change');
			et.addEventTask_win();
		},
		
		/**
		 * @description 编辑
		 */
		editEventTask:function(){
			var et=new eventTask($('#changeInfo_eno').val(),'change');
			et.editEventTask_aff();
		},
		/**
		 * @description 删除
		 */
		deleteEventTask:function(){
			var et=new eventTask($('#changeInfo_eno').val(),'change');
			et.deleteEventTask_aff();
		}
	}
}();




